<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				
				<section data-markdown>
					<textarea data-template>
					## Preguntas
					<img data-src="imagenes/5preguntas.png">
					</textarea>
				</section>
<section data-markdown data-separator-notes="^Note:">
					# 4 
					## estrategias de resistencia
				
					REDUCIR

					OFUSCAR

					COMPARTIMENTAR

					FORTIFICAR

					Note:
				</section>
				<section data-markdown>
					<textarea data-template>
					## Indeleble
					<img data-src="imagenes/digital_data.png">
					</textarea>
				</section>
				<section data-markdown>
					<textarea data-template>
					## Modelos de amenaza
					<img data-src="imagenes/security.png">
					</textarea>
				</section>
				<section data-markdown>
					<textarea data-template>
					## Realista
					<img data-src="imagenes/paranoid.jpg">
					</textarea>
				</section>
				<section data-markdown data-background-image="imagenes/nubes.jpeg">
					## 2da parte 
					### ¿Cómo viaja mi información en Internet?
				</section>
				<section data-markdown>
					<textarea data-template>
					## ¿Qué es Internet?
					### Red de Computadoras interconectadas
					<img data-src="imagenes/computadoras-interconectadas.png">
					</textarea>
				</section>

<!-- Cómo funciona Internet -->	
				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito un sitio web de noticias: http://www.noticias.com con usuario y contraseña
					![](imagenes/noticias.png)	
				</section>

				<section data-markdown data-background-image="imagenes/cables-submarinos.jpg" background-size=contain>
					### Red de computadoras interconectadas
					# Por Cables submarinos
				</section>		

				<section data-markdown>
					## Por Cables submarinos
					![](imagenes/cable1.jpg)
				</section>
				
				<section data-markdown>
					## Por Cables submarinos
					![](imagenes/cable2.jpg)
				</section>

				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando visito Facebook y me logueo: https://www.facebook.com con usuario y contraseña
					![](imagenes/facebook.png)	
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Certificados de seguridad
					#### de un sitio

					HTTP vs HTTPS
					(imagen tomada de EFF.org)

					![](imagenes/capa.png)	



					Note: 
					Posteo muro de FB. un teléfono inteligente envía un mensaje verde sin cifrar: "Hola." Ese mensaje está cifrado y después se transmite a una torre de telefonía móvil. En el centro, los servidores de la empresa pueden descifrar el mensaje
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					## Certificados de seguridad
					#### de un sitio

					HTTP vs HTTPS
					(imagen tomada de EFF.org)

					![](imagenes/cert.png)	


					Note: 
					Protocolo para transmitir información
				</section>

				<section data-markdown>
					## ¿Cómo viaja mi información en Internet?
					Cuando uso la aplicación whatsapp con el celular para chatear

					![](imagenes/wht.png)	
				</section>	
				<section data-markdown>
					## Video!	
				</section>	

				<section data-markdown data-separator-notes="^Note:">
					## ¿Qué es el cifrado?

					al proceso que vuelve un mensaje ilegible, **excepto** para la persona que posee la clave para descifrarlo en forma legible.

					![](imagenes/cifrado.png)

					Note:
					tenemos computadoras que son capaces de realizar el cifrado para nosotros								
				</section>	

				<section data-markdown data-separator-notes="^Note:">
					## Cifrado extremo a extremo

					protege el contenido de mis mensajes para que nadie los entienda, excepto sus destinatarios previstos. 
					mensajes ilegibles para servidores/intermediarios de red
					(imagen tomada de EFF.org)

					![](imagenes/extr.png)


					Note:
					Cifrado de datos en reposo y en movimiento
					El cifrado es la mejor tecnología que tenemos para proteger la información de los malos actores, gobiernos y proveedores de servicios.		
				</section>		

				<section data-markdown data-separator-notes="^Note:">
					## Cifrado extremo a extremo
					no protege: ambos comunicándose, usando cifrado, lugar/hora, duración de comunicación.

					![](imagenes/end-to-end.png)


					Note:
					NO protege:  ambos se están comunicando, cifradamente, lugar, horas y la duración de la comunicación.
				</section>	
				<section data-markdown>
				## 3ra parte 
				### Herramientas
				</section>
<!-- Cómo nos comunicamos -->		

				<section>
					<h2>Cómo nos comunicamos</h2>
					<h3>Aplicaciones de mensajería x celular</h3>					
					<span class="fragment fade-up">Encriptación punto a punto</span>
					<br/>
					<span class="fragment fade-up">Autodestrucción de mensajes</span>
					<br/>
					<span class="fragment fade-up">2do factores de autenticación</span>

					<aside class="notes">
					APPS - VOIP - CHAT
					</aside>
				</section>
<!--
				<section data-markdown>
					## Cómo nos comunicamos
					Mensajería instantánea x celular

					### Autodestrucción de mensajes
					Si nos preocupa amenaza con acceso a dispositivo físico.
				</section>		-->

				<section data-markdown>
					### Cuadro comparativo
					Whatsapp | Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/1.png)					
				</section>		

				<section data-markdown data-separator-notes="^Note:">
					### Cuadro comparativo
					Whatsapp | Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/2.png)	

					Note:
					Existe una posibilidad real de adopatarlo.
					ANALISIS DE RIESGOS.				
				</section>			

				<section data-markdown>
					<textarea data-template>
					## Configuraciones por default
					<img data-src="imagenes/whatsappsec.png">
					</textarea>
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Cómo nos comunicamos
					Correo electrónico

					¿Cómo elegirlo?

					políticas de privacidad y seguridad | cifrado | accesible

					Note: 
					Grandes compañias Gmail, Yahoo o Windows (Hotmail)
					no cuidan privacidad, leen contenidos de correo,
					comparten información
				</section>

				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico
					Protonmail
					![](imagenes/protonmail.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton1.png)
				</section>	
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton2.png)
				</section>							
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton3.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton6.png)
				</section>				
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado

					![](imagenes/proton7.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton8.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico

					Mails descartables: guerrillamail Temp mail
					![](imagenes/dispmail.png)					
				</section>

<!-- Almacenar info sensible -->		
				<section data-markdown>
					## Almacenar información sensible

					¿Qué información sensible tienen nuestros dispositivos digitales?

					Note:
					agenda social, comunicaciones privadas, documentos y fotos personales (muchos de los cuales tienen información confidencial de docenas, incluso miles de personas) 
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					¿Qué les puede pasar a dispositivos digitales?

					Note:
					incautados, robados en calle o casa, copiados 
				</section>	

				<section data-markdown>
					## Almacenar información sensible

					Cifrado completo de disco o dispositivo
					![](imagenes/cifrado-disco-completo.png)
				</section>	

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					Se cifra toda la información almacenada en un dispositivo y protege la información con una frase de contraseña u otro método de autenticación.

					Note:
					En un dispositivo móvil o portátil, esto suele parecerse a una pantalla de bloqueo de dispositivo típica, que requiere una clave de acceso, una frase de contraseña o una huella dactilar.

					Bloquear dispositivo es diferente a que esté activado el cifrado de todo el disco.
				</section>
				
				<section data-markdown>
					## Almacenar información sensible

					- Se requiere dispositivo + contraseña

					- El cifrado es tan seguro como la contraseña

					- Con el dispositivo un adversario tiene todo el tiempo del mundo

					- Peligro de pérdida de información / Respaldos
				</section>

				<section data-markdown>
					## Almacenar información sensible

					Cifrado completo de disco: opción al instalar Gnu/Linux

					![](imagenes/cifrar-linux.png)
				</section>	

				<section data-markdown>
					## Almacenar información sensible

					Cifrado completo de disco: 
					
					Filevault en Mac

					Bitlocker en W$ndow$ (7 y 10 professional :(
					
					![](imagenes/cifradowin.png)
				</section>	

				<section data-markdown>
					## Almacenar información sensible

					Cifrado de carpetas:
					cifra sólo archivos específicos (de un dispositivo).

					Veracrypt (Windows y Linux)
					![](imagenes/veracrypt.png)			
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Almacenar información sensible

					Celulares:
					Cifrado completo de dispositivo Android 5.0 - Android 9

					Cifrado de carpetas: Android 7 en adelante. 
					Caja fuerte en huawei

					Note:
					full disk:  phone by encrypting the entire /data partition (where all of your apps, pictures, text messages, and other personal data get stored) 
				</section>	

				<section data-markdown>
				# 4ta parte 
				## Infección de dispositivos

				Note: pueden reducir cualquier medida de seguridad que implementemos
				</section>
<!-- Malware -->					
				<section data-markdown>
				<textarea data-template>
				# Phishing 
				es el envío de correos electrónicos que tienen la apariencia de proceder de fuentes de confianza pero que en realidad pretenden manipular al receptor para robar información confidencial. 				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="imagenes/phish.png">		

				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="imagenes/detectar-phishing2.png">	
				#### Fuente: https://www.buguroo.com/es/blog/es/diez-maneras-de-detectar-un-phishing			
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>				
				## Enlaces maliciosos
				
				<img data-src="imagenes/ej2.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>	
				# Enlaces maliciosos
				### "miUniversidad.com" -> sitiomalicioso.com

				<img data-src="imagenes/url3.png">
				</textarea>
				</section>

				<section data-markdown>
				## Actualizar
				### Sistemas operativos (Windows, Linux, Mac)
				#### Software Libre vs copias piratas
				### Programas
				### Antivirus
				</section>

				<section data-markdown>
				# Extensiones de navegadores
				 NoScript | Privacy Badger | HTTPS everywhere | Ublock Origin
				</section>

				<section data-markdown>
				# Firewall
				- Windows: por defecto
				- MasOS: habilitar
				- Linux: iptables / gufw
				</section>
					

				<section>
					<h2>Cierre --> lo que vimos!</h2>

					<span class="fragment fade-up">Cómo hacer diagnósticos de seguridad digital con un Análisis de Riesgos y Amenazas en mente:
					</span>
					<br/><br/>
					<span class="fragment fade-up"><h4>5 preguntas</h4></span><br/>
					<span class="fragment fade-up">
					¿Qué quiero proteger? ¿De quien? ¿Cuan malas son las consecuencias si fallo? ¿Cuán probable es que suceda?
					¿Cuanto esfuerzo puedo?
					</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Identidad e información en redes sociales
					</span>
					<br/><br/>
					<span class="fragment fade-up">	
						-REDUCIR información | FORITIFICAR BARRERAS
						<br/>
						-OFUSCAR identidades | COMPARTIMENTAR perfiles	
					</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">A elegir contraseñas seguras: 
						<br/>
						<h4>Al azar | única | larga | para cada sitio</h4>
					</span>
					<br/><br/>
					<span class="fragment fade-up">Gestores de contraseñas</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">-Como viaja información por internet 
						<h4>¿nube? intermediarios</h4>
					</span>
					<br/><br/>
					<span class="fragment fade-up">Navegar seguras con <h4>https</h4>.</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Cómo elegir una app de mensajería: 
						<br/>
						<h4>Whatsapp vs Telegram vs Signal vs Wire</h4>
					</span>
					<br/><br/>
					<span class="fragment fade-up">Cómo detectar mails maliciosos
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Actualización de programas y sistemas					</span>
					<br/><br/>
					<span class="fragment fade-up">Extensiones de navegadores
				</section>
				<section>
						¿Cómo seguimos? 
						<h3>Recursero</h3>
						https://pad.rlab.be/p/TallerAutodefensa
						<br/>
						<br/>
						<span class="fragment fade-up">
						<h3>Guias piolas</h3>
						EFF | Security in a box | Level up
						</span>
						<span class="fragment fade-up">
						<h3>Ante emergencias</h3>
						Access Now | Digital defenders | Front line defenders
						</span>
				</section>			
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true }
				]
			});
		</script>
	</body>
</html>
